defaults: &defaults
  username: dbuser
  password: dbpassword
  hosts:
  - - 1.2.3.4:27017
  - - 1.2.3.5:27017

development:
  <<: *defaults
  database: dbname_development

test:
  <<: *defaults
  database: dbname_test

production:
  <<: *defaults
  database: dbname
